#mycoporate-profile { 
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  cursor: pointer;
}

#coporateForm { 
  display: none;
  border: 6px solid #142A4E; 
  padding: 3em;
  width: 45%;
  text-align: center;
  background: #fff;
  position: fixed;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%)
}
h3.tt-coporate-form {
    text-align: center;
    padding: 0 0 25px 0;
}
.coporateForm-inner th {
    color: #8e8279;
    width: 202px;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 13px 0;
}
.coporateForm-inner tr{
    height:65px;
}
.coporateForm-inner td {
    vertical-align: middle;
    padding: 5px 0;
}
.coporateForm-inner td input {
    width: 500px;
    height: 40px;
    background: #fafafa;
    border: 0.5px solid #d5d5d5;
    font-size: 14px;
    padding: 0 20px;
}
.coporateForm-inner input[type="submit"] {
    width: 250px;
    height: 45px;
    border-radius: 2px;
    margin: 0 20px;
    color: #142a4e;
    background: #fff;
    border: 1px solid #142a4e;
    font-size: 14px;
    cursor: pointer;
}
.coporateForm-inner .areaBut {
    text-align: center;
    margin: 15px;
}
.coporateForm-inner .wpcf7-response-output {
    margin: 1em 0.5em 1em;
    border: 1px solid #ff0000;
}

.coporateForm-inner .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    margin: 1em 0.5em 1em;
    color: #1c1c1c;
    border: 1px solid #152B4F;
}

